#search_loading { position:absolute; left:44%; top:6px; }
#search_loading img { width:30px; height:30px; }

.ajaxSearch.block-search { width:45%; }
.mbAjaxSearch .control { display:table; width:100%; text-align:left; position:relative; }
.mbAjaxSearch div.select-wrapper, .mbAjaxSearch .searchField { display:table-cell; vertical-align:top; }

.mbAjaxSearch .searchField { position:relative; width:100%; z-index:3; }
.mbAjaxSearch div.select-wrapper { overflow:hidden; }
.mbAjaxSearch span.select-wrapper { float:left; position:relative; height:40px; line-height:40px; cursor:pointer; overflow:hidden; }
.mbAjaxSearch .select-wrapper select { position:absolute; z-index:2; outline:none; display:block; height:40px; background:none; color:#444; cursor:pointer; width:100%; opacity:0; _noFocusLine:expression(this.hideFocus=true); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.mbAjaxSearch .select-wrapper select option { background:#fff; color:#000; padding:4px 5px; border-bottom:1px solid #eee; }
.mbAjaxSearch .select-wrapper .holder { display:block; padding:0 16px; white-space:nowrap; cursor:pointer; position:relative; z-index:1; }
.mbAjaxSearch .select-wrapper .holder:after { content:" "; display:inline-block; margin:3px 0 0 5px; height:0px; width:0px; border:5px solid transparent; opacity:0.5; vertical-align:middle; }

.mbAjaxSearch #search { padding:5px; width:100%; height:40px; border-radius:0; box-sizing:border-box; /*code by dipak*/border-left: none;}
.mbAjaxSearch #search:focus { box-shadow:none; }
/*.block-search .mbAjaxSearch .action.search { top:4px; }*/

.mbAjaxSearch .mbAutoSearch { position:relative; z-index:999; }
.mbAjaxSearch .mbAutoSearch .search-autocomplete { width:100%; min-width:290px; position:absolute; top:100%; left:0; z-index:999; border:2px solid #ccc; }
.mbAjaxSearch .mbAutoSearch .search-autocomplete ul { border:0 none; }
.mbAjaxSearch .mbAutoSearch.right .search-autocomplete { left:inherit; right:0; }

.mbAjaxSearch li.titleRow { padding:0; }
.mbAjaxSearch .mbSecTitle { font-size:14px; padding:7px 10px; margin:0; }
.mbAjaxSearch .mbSecTitle span { font-size:13px; font-weight:400; float:right; }
.mbAjaxSearch .mbSecTitle a { font-size:13px; font-weight:400; }
.mbAjaxSearch .mbSecTitle a:hover { opacity:0.7; }

.mbAjaxSearch .searchTags { padding:10px; }
.mbAjaxSearch .searchTags .titleRow { margin:-10px -10px 10px; }
.mbAjaxSearch .searchTags .searchTag { display:inline-block; margin:2px; padding:0; background:none; border:0 none; }
.mbAjaxSearch .searchTags .searchTag > a { font-size:13px; display:inline-block; padding:2px 7px; border-radius:4px; }

.mbAjaxSearch .mbAutoSearch #products { border-bottom:0 none; font-weight:600; }
.mbAjaxSearch .mbAutoSearch #no_record { background:#fff; }
.mbAjaxSearch .mbAutoSearch ul#ajax_ul li { padding:10px; border-bottom:1px solid #ddd; -webkit-transition:all 0.4s ease-in-ou; -moz-transition:all 0.4s ease-in-out; -o-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out; }
.mbAjaxSearch .mbAutoSearch ul#ajax_ul li:after { content:""; display:block; clear:both; height:0; width:0; }
.mbAjaxSearch .mbAutoSearch .product-image { float:left; width:70px; }
.mbAjaxSearch .mbAutoSearch .product-image img { max-width:100%; }
.mbAjaxSearch .mbAutoSearch .product-name { font-weight:700; text-transform:inherit; margin:0 0 5px; }
.mbAjaxSearch .mbAutoSearch .product-name:hover { text-decoration:none; opacity:0.7; }
.mbAjaxSearch .mbAutoSearch .ajxRightDetails { margin-left:85px; }
.mbAjaxSearch .mbAutoSearch .ajxSku { color:#333; margin:5px 0; }
.mbAjaxSearch .mbAutoSearch .ajxDescription { color:#333; font-size:12px; margin:5px 0; }
.mbAjaxSearch .mbAutoSearch .price-box { color:#ff5501; margin:0 0 5px; font-weight:700; }
.mbAjaxSearch .mbAutoSearch button.btn-cart { padding:5px 8px; }
.mbAjaxSearch .mbAutoSearch .out-of-stock { color:#fff; background-color:#EB0003; padding:5px 8px; }
.mbAjaxSearch .mbAutoSearch .note-msg { padding:10px; margin:0; }
#mbAutoSearch .searchText { background-color:#c9ffb5; }
.mbAjaxSearch .product-reviews-summary { margin-bottom:5px; }

.mbAjaxSearch .search-autocomplete a  { text-decoration:none; }
.mbAjaxSearch .search-autocomplete .ajxRightDetails > p { text-decoration:none; }


/* Text direction right to left setting */
.mbAjaxSearch.rtl, .mbAjaxSearch.rtl ul li { direction:rtl; text-align:right; }
.block-search.rtl .mbAjaxSearch .action.search { right:inherit; left:10px; }
.mbAjaxSearch.rtl .mbSecTitle span { float:left; }
.mbAjaxSearch.rtl .mbAutoSearch .product-image { float:right; }
.mbAjaxSearch.rtl .mbAutoSearch .ajxRightDetails { margin-right:85px; margin-left:0; }
.mbAjaxSearch.rtl .mbAutoSearch.right .search-autocomplete { left:0; right:inherit; }

.mbAjaxSearch #search {
	padding-left: 14px!important;
}

@media only screen and (max-width:768px) {
	.mbAjaxSearch { display:inherit; }
	.ajaxSearch.block-search { width:auto; }
	.ajaxSearch.block-search .label { display:inline-block; float:right; text-decoration:none; }
	.mbAjaxSearch #search { margin-top:0; margin-bottom:10px; }
	.mbAjaxSearch .control { left:0; display:none; }
	.block-search .mbAjaxSearch .label.active + .control { position:static; padding-top:10px; display:block; }
}

@media only screen and (max-width:480px) {

}

